@media (min-width: 768px) {
 
header#rt-header-surround {
	position: fixed;width: 100%;
	top: 0; z-index: 999;
}
 
div#rt-page-surround {
	padding-top: 120px;
}
 
#rt-logo {
 Height: 120px !important;
 width: 250px !important;
 }

.menu-block {
    float: right;
    margin: 70px 0 15px;
    padding: 0;
}

}

}